    .mod-scoreboard .slick-arrow { background:var(--color-primary); color:#fff; border-color:#fff }
    .mod-scoreboard .slick-arrow:hover,
    .mod-scoreboard .slick-arrow:focus { filter:brightness(80%) }

    .component.newsrotator .mod-news-rotator { background:#fff; padding:1rem }
    .component.newsrotator .mod-news-rotator .pause,
    .component.newsrotator .mod-news-rotator .play { clip-path:polygon(100% 0, 0 0, 100% 100%); padding:0.5rem 0.5rem 1.3rem 2rem }

    .component.featuredathlete .mod-aotw .aotw-heading-wrapper .sub-heading { color:var(--color-primary); line-height:1 }
    .component.featuredathlete .mod-aotw .card-body { text-align:center }
    .component.featuredathlete .mod-aotw .card-body .title a { font-weight:700  }

    .component.recentvideos .mod-recent-videos .card-body { display:flex; align-items:center }
    .component.recentvideos .mod-recent-videos .card-body .card-title a { font-size:1rem; font-weight:700 }

    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase; font-size:1.5rem }

    .component.recentvideos .vjs-control-text { color: #000 }

    /**********************************************************/
    /* SOCIAL STREAM                                     */
    /**********************************************************/
    
    .component.socialstream .mod-social .card-body { position:relative; padding-top:2.25rem }
    .component.socialstream .mod-social .card-title { position:absolute; background:var(--color-light); left:50%; margin-left:-30px; top:-30px; width:60px; height:60px; display:flex; align-items:center; justify-content:center; border-radius:100%; z-index:10 }
    .component.socialstream .mod-social .card-title .fa { font-size:2rem; color:var(--color-primary) }
    .component.socialstream .mod-social .card-title .title { display:none }
    .component.socialstream  .mod-social .social-network .scrollable { height: 410px!important; padding-right: 0!important }
    .component.socialstream iframe.instagram-media { min-width:100% !important; margin-bottom:0 !important }


    .navbar.navbar-primary .navbar-toggler { background:var(--color-primary)!important ; color:#fff!important }
    .navbar.navbar-primary .navbar-toggler:hover,
    .navbar.navbar-primary .navbar-toggler:focus { background:#999!important; color:#000!important }


@media only screen and (min-width:992px) {

    .section.header .navbar.navbar-primary { padding:0; border-top:4px solid var(--color-primary);  border-bottom:4px solid var(--color-primary) }
    .section.header .navbar.navbar-primary .navbar-brand img{ padding:0.5rem!important }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { border-radius:0; padding:2rem; border-bottom:5px solid #e8e8e8 }

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

    .component.newsrotator .mod-news-rotator.style1 .control:focus:after,
    .component.newsrotator .mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid var(--color-primary); background:rgba(232, 232, 229, 0.5) }

    .component .component-heading { font-size:2.5rem }
    .component.featuredathlete .mod-aotw .aotw-heading-wrapper .sub-heading { font-size:2.5rem }
    .component.featuredathlete .mod-aotw .card-body .title a { font-size:1.75rem }

}

@media only screen and (min-width:1200px) {

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { font-size:1.25rem }

}